package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag756;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT756Creator;

public class Tag33ACreator extends AbsTagCreate {
    private MT756Creator mt756Creator;

    public Tag33ACreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt756Creator= (MT756Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt756Creator,"amountReimbursedOrPaid");
    }
}
